How to install libghc-highlighting-kate-prof on Debian 9 (Stretch)